Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Advanced server 7.3B no longer available??

 
Gerry Downey
Frequent Advisor

Advanced server 7.3B no longer available??

Hi all,
I've tried to download Advanced Server 7.3B from the ITRC web site but I get the message below, anyone know why it is no longer available?

Hewlett-Packard regrets the item(s) listed below are no longer available:
/superseded_patches/openvms_patches/layered_products/alpha/ADVANCSERV-V0703-B.ZIP
4 REPLIES 4
Martin Vorlaender
Honored Contributor

Re: Advanced server 7.3B no longer available??

Gerry,

they are correct - the kit is not in the superseded_patches area.

It's available from ftp://ftp.itrc.hp.com/openvms_patches/layered_products/alpha/ADVANCEDSERVERJA-V0703-B.ZIP

cu,
Martin
Hoff
Honored Contributor

Re: Advanced server 7.3B no longer available??

I don't use the web interface into ITRC, I tend to use the direct ftp path.

The patch you're looking for seems to be available at the ftp site ftp.itrc.hp.com in the path:

/openvms_patches/layered_products/alpha/ADVANCSERV-V07-3-B.ZIP

Advanced Server was replaced by SMB/CIFS/Samba as the upgrade and enhancement path, and that is available for download from:

http://h71000.www7.hp.com/network/cifs_for_samba.html
Doug Phillips
Trusted Contributor

Re: Advanced server 7.3B no longer available??

Slight correction to Martin's post -- unless you want the Japanese version, get:

ftp://ftp.itrc.hp.com/openvms_patches/layered_products/alpha/ADVANCSERV-V0703-B.ZIP

This contains a .PCSI$COMPRESSED file which seems a bit redundant (to me, anyway) and has screwed me up when trying to install on pre-V7.3-2 -- I'll start another thread about this.
Gerry Downey
Frequent Advisor

Re: Advanced server 7.3B no longer available??

Thanks all, I've downloaded it from the FTP site.

Doug, I installed it on VMS 7.3 and it didnt like it as it was a compressed file, but after I installed the latest PCSI patch it installed ok.

Regards,
Gerry